{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2466719",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2466719",
  "cooperator": "Prairie Ag Services Inc",
  "planted_date": "2025-05-05",
  "harvested_date": "2025-10-03",
  "population_seeds_per_acre": 35500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 281.6,
        "%MST": 28.4,
        "Test Weight": 50.6,
        "Gross Revenue": 918.58
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 272.3,
        "%MST": 25.8,
        "Test Weight": 51.7,
        "Gross Revenue": 929.63
      },
      "entry_num": 26
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 269.2,
        "%MST": 26.1,
        "Test Weight": 53.4,
        "Gross Revenue": 924.16
      },
      "entry_num": 36
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 266.5,
        "%MST": 23.3,
        "Test Weight": 52.8,
        "Gross Revenue": 949.01
      },
      "entry_num": 22
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 260.0,
        "%MST": 21.9,
        "Test Weight": 54.1,
        "Gross Revenue": 950.3
      },
      "entry_num": 19
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 258.4,
        "%MST": 25.3,
        "Test Weight": 50.6,
        "Gross Revenue": 882.95
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 257.3,
        "%MST": 27.1,
        "Test Weight": 50.8,
        "Gross Revenue": 857.07
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 253.0,
        "%MST": 22.4,
        "Test Weight": 51.8,
        "Gross Revenue": 907.26
      },
      "entry_num": 16
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 252.0,
        "%MST": 25.0,
        "Test Weight": 52.3,
        "Gross Revenue": 873.43
      },
      "entry_num": 32
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK0604-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 251.8,
        "%MST": 24.4,
        "Test Weight": 51.4,
        "Gross Revenue": 875.76
      },
      "entry_num": 28
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0604-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 249.1,
        "%MST": 23.2,
        "Test Weight": 52.4,
        "Gross Revenue": 886.3
      },
      "entry_num": 17
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 248.3,
        "%MST": 21.5,
        "Test Weight": 53.4,
        "Gross Revenue": 909.52
      },
      "entry_num": 34
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK0604-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 247.1,
        "%MST": 24.3,
        "Test Weight": 50.2,
        "Gross Revenue": 854.72
      },
      "entry_num": 1
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 240.8,
        "%MST": 19.4,
        "Test Weight": 55.2,
        "Gross Revenue": 910.22
      },
      "entry_num": 21
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 238.3,
        "%MST": 21.7,
        "Test Weight": 53.1,
        "Gross Revenue": 869.08
      },
      "entry_num": 9
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK0415-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 237.0,
        "%MST": 23.1,
        "Test Weight": 54.2,
        "Gross Revenue": 852.02
      },
      "entry_num": 18
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 236.0,
        "%MST": 20.9,
        "Test Weight": 53.0,
        "Gross Revenue": 869.66
      },
      "entry_num": 29
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 233.7,
        "%MST": 19.0,
        "Test Weight": 55.2,
        "Gross Revenue": 888.06
      },
      "entry_num": 23
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 232.2,
        "%MST": 20.8,
        "Test Weight": 54.4,
        "Gross Revenue": 861.46
      },
      "entry_num": 20
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 231.7,
        "%MST": 20.2,
        "Test Weight": 54.3,
        "Gross Revenue": 866.56
      },
      "entry_num": 15
    },
    {
      "rank": 21,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 228.9,
        "%MST": 21.8,
        "Test Weight": 52.8,
        "Gross Revenue": 832.28
      },
      "entry_num": 11
    },
    {
      "rank": 22,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 225.6,
        "%MST": 23.0,
        "Test Weight": 53.7,
        "Gross Revenue": 810.81
      },
      "entry_num": 8
    },
    {
      "rank": 23,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 223.9,
        "%MST": 20.6,
        "Test Weight": 55.5,
        "Gross Revenue": 832.91
      },
      "entry_num": 27
    },
    {
      "rank": 24,
      "brand": "NK",
      "product": "NK0415-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 213.0,
        "%MST": 18.5,
        "Test Weight": 58.4,
        "Gross Revenue": 814.72
      },
      "entry_num": 30
    },
    {
      "rank": 25,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 209.4,
        "%MST": 20.3,
        "Test Weight": 51.7,
        "Gross Revenue": 772.48
      },
      "entry_num": 33
    },
    {
      "rank": 26,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 204.9,
        "%MST": 20.9,
        "Test Weight": 56.1,
        "Gross Revenue": 759.15
      },
      "entry_num": 31
    },
    {
      "rank": 27,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 197.4,
        "%MST": 24.9,
        "Test Weight": 50.6,
        "Gross Revenue": 678.46
      },
      "entry_num": 25
    },
    {
      "rank": 28,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 197.3,
        "%MST": 20.0,
        "Test Weight": 52.9,
        "Gross Revenue": 735.53
      },
      "entry_num": 3
    },
    {
      "rank": 29,
      "brand": "NK",
      "product": "NK0415-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 196.7,
        "%MST": 21.4,
        "Test Weight": 54.1,
        "Gross Revenue": 723.86
      },
      "entry_num": 5
    },
    {
      "rank": 30,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 194.3,
        "%MST": 21.1,
        "Test Weight": 53.8,
        "Gross Revenue": 717.16
      },
      "entry_num": 35
    },
    {
      "rank": 31,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 189.1,
        "%MST": 22.2,
        "Test Weight": 53.4,
        "Gross Revenue": 686.05
      },
      "entry_num": 24
    },
    {
      "rank": 32,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 184.8,
        "%MST": 19.8,
        "Test Weight": 54.5,
        "Gross Revenue": 694.85
      },
      "entry_num": 14
    },
    {
      "rank": 33,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 184.6,
        "%MST": 20.8,
        "Test Weight": 54.5,
        "Gross Revenue": 684.87
      },
      "entry_num": 10
    },
    {
      "rank": 34,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 169.9,
        "%MST": 18.5,
        "Test Weight": 55.7,
        "Gross Revenue": 649.87
      },
      "entry_num": 7
    },
    {
      "rank": 35,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 155.0,
        "%MST": 18.1,
        "Test Weight": 54.2,
        "Gross Revenue": 595.98
      },
      "entry_num": 13
    },
    {
      "rank": 36,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 136.2,
        "%MST": 19.0,
        "Test Weight": 55.8,
        "Gross Revenue": 517.56
      },
      "entry_num": 6
    }
  ],
  "n_results": 36,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2466719"
  ],
  "fetched_at": "2026-05-25T19:46:45.982228+00:00",
  "scraper_version": "0.1.0"
}
